jqautocomplete:
  label: Autocomplete
  namespace: Molecules/Vendor
  use: '@molecules/vendor/jqautocomplete/jqautocomplete.twig'
  description: Jquery UI - Autocomplete
  dependencies:
    - form-element
  libraries:
    - jqautocomplete_lib:
        css:
          component:
            ../styles/jqautocomplete.css:
              weight: 10
